uuid: 3f4fbe1e-40a6-41ae-a4c0-e9fe1b13bca2
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
id: node_promote_action
label: 'Вывести материал на главную страницу'
type: node
plugin: node_promote_action
configuration: {  }
